<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="phrase">
<item><text>"Start slowly" is the key ______ for the first-time marathon runner.</text></item>
<item><text>He just comes out with the same old stock ______s.</text></item>
<item><text>A current popular buzz ______ is "Think outside the box".</text></item>
<item><text>"Law and order" was most often a code ______ for repressive measures.</text></item>
<item><text>She can certainly turn a ______.</text></item>
</body>
</batch>

